[ToolParam]
id=3
name=Acrilic
desc=
key=
brpat_vsbpos=0
brwav=3
drawmode=1
bri=21
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=1
prsfeel=70
szmin=87
dpmin=0
dpmax=100
bfval=98
txval=78
quality=1
blend=3
stretch=3
brfnam=Flat
texnam=arpillera
tabflt=0
tabflt_prs=0
brsize=600
brsizesc=50
water=6
smooth=0
edgehdns=45
f_keepopac=1
